Subject: I-D Action:draft-mackcrane-armd-ipv6-nd-scaling-00.txt

From: [email-masked]
Date: Thu, 14 Oct 2010 08:00:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : IPv6 Neighbor Discovery Scalability for Large Data Centers
	Author(s)       : B. MackCrane, et al.
	Filename        : draft-mackcrane-armd-ipv6-nd-scaling-00.txt
	Pages           : 9
	Date            : 2010-10-14

Server virtualization allows one physical server to support many
virtual machines (VMs) so that multiple hosts (20, 30, or hundreds)
can be running from one physical platform. As virtual machines are
introduced into a Data Center, the number of hosts within the data
center can grow dramatically, which can have tremendous impact on the
network and hosts.

This document provides an analysis of the scalability of IPv6
Neighbor Discovery (RFC 4861) in data centers with a large number of
virtual machines.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-mackcrane-armd-ipv6-nd-scaling-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.